@charset "UTF-8";
/* CSS Document */

/* =========================================================
 お問い合わせのスタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content div.section p {
	font-size: 131%;
	color: #888;
	font-weight: bold;
}
div#content div.section p span {
	font-size: 153.9%;
}

/* セカンダリー
--------------------------------------------------------- */
li#snav_contact {
	background: #F6F6F6;
}
